package obejcts;

public class Recepie {
	int id;
	String url;
	String name;
	String time;
	String description;
	String difficulty;

	public Recepie(int id, String url, String name, String time, String description, String difficulty) {
		super();
		this.id = id;
		this.url = url;
		this.name = name;
		this.time = time;
		this.description = description;
		this.difficulty = difficulty;
	}

	public Recepie() {
	}

	public int getId() {
		return id;
	}

	public String getUrl() {
		return url;
	}

	public String getName() {
		return name;
	}

	public String getTime() {
		return time;
	}

	public String getDescription() {
		return description;
	}

	public String getDifficulty() {
		return difficulty;
	}

	public void setId(int id) {
		this.id = id;
	}

	public void setUrl(String url) {
		this.url = url;
	}

	public void setName(String name) {
		this.name = name;
	}

	public void setTime(String time) {
		this.time = time;
	}

	public void setDescription(String description) {
		this.description = description;
	}

	public void setDifficulty(String difficulty) {
		this.difficulty = difficulty;
	}
}
